Subject: Sección de links
From: koali@...
To: [email-masked]
Date: Sat, 25 Nov 2000 13:53:35 -0000

Estoy comenzando a hacer algunas pruebas con los servicios de la lista
que disponemos. Para empezar, he añadido unos cuantos links sobre
cine, en http://www.egroups.com/links/laspelis/ . Si tenéis alguno
interesante, hacedme el favor de ponerlo (particularmente, alguno
bueno en español)